.bform .gras, .bform .italique, .bform .souligne, .bform .barre, .bform .image, .bform .sitation,
.bform .liste, .bform .lien, .bform .email, .bform .separa {
display: block;
/*float: left;*/
height: 25px;
width: 25px;
/*margin-right: 3px;*/
cursor:pointer;
}

/* Polices */
.arial { font-family: Arial; }
.times { font-family: Times New Roman; }
.courier { font-family: Courier; }
.impact { font-family: Impact; }
.verdana { font-family: Verdana; }
/* Tailles */
.minuscule { font-size: 8px; }
.petit { font-size: 10px; }
.moyenpetit { font-size: 11px; }
.moyengrand { font-size: 13px; }
.grand { font-size: 14px; }
.enorme { font-size: 18px; }
/* Alignement */
.gauche { text-align: left; }
.droite { text-align: right; }
.centre { text-align: center; }
.justifie { text-align: justify; }
/* Styles */
.gras { font-weight: bold; }
.bform .gras {
background: url("http://the.perfectworld.free.fr/template/images/bbcode/gras.png") no-repeat left;
}
.bform .gras:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/gras.png") no-repeat right;
}
.italique { font-style: italic; }
.bform .italique {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/italique.png") no-repeat left;
}
.bform .italique:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/italique.png") no-repeat right;
}
.souligne { text-decoration: underline; }
.bform .souligne {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/souligner.png") no-repeat left;
}
.bform .souligne:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/souligner.png") no-repeat right;
}
.barre { text-decoration: line-through; }
.bform .barre {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/barre.png") no-repeat left;
}
.bform .barre:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/barre.png") no-repeat right;
}
.bform .image {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/image.png") no-repeat left;
}
.bform .image:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/image.png") no-repeat right;
}
.bform .liste {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/liste.png") no-repeat left;
}
.bform .liste:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/liste.png") no-repeat right;
}
.bform .lien {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/lien.png") no-repeat left;
}
.bform .lien:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/lien.png") no-repeat right;
}
.bform .email {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/email.png") no-repeat left;
}
.bform .email:hover {
background-image: url("http://the.perfectworld.free.fr/template/images/bbcode/email.png") no-repeat right;
}
.suligne { text-decoration: overline; }
.encadre { border: 1px solid #0f3863; padding: 1px; padding-left: 3px; padding-right: 3px; margin-left: 1px; margin-right: 1px; }
.surligne { padding: 0px; padding-left: 1px; padding-right: 1px; background-color: #0f3863; color: #f7f7f7; }
/* Titres */
.titre1 { display: inline; margin-bottom: 3px; font-family: Tahoma; font-size: 16px; font-variant: small-caps; font-weight: bold; color: #074381; } /* A personnaliser */
.titre2 { display: inline; border-bottom: 1px solid #074381; padding-bottom: 2px; font-family: Tahoma; font-style: italic; font-weight: bold; font-size: 12px; color: #074381; } /* A personnaliser */
/* Separation */
.separation { height: 2px; background-color: #000000; margin-top: 2px; margin-bottom: 2px; } /* A personnaliser */
.bform .separa {
background: url("http://the.perfectworld.free.fr/template/images/bbcode/separation.png") no-repeat left;
}
.bform .separa:hover {
background: url("http://the.perfectworld.free.fr/template/images/bbcode/separation.png") no-repeat right;
}
/* Citation */
.citation_auteur { margin: 5px; margin-bottom: 0px; padding: 0px; padding-left: 5px; font-weight: bold; color: #0f3863; }
.citation { margin: 5px; margin-top: 0px; padding: 5px; padding-top: 2px; padding-bottom: 2px; border: 1px dashed #0f3863; }
.bform .sitation {
background: url("http://the.perfectworld.free.fr/template/images/bbcode/citation.png") no-repeat left;
}
.bform .sitation:hover {
background: url("http://the.perfectworld.free.fr/template/images/bbcode/citation.png") no-repeat right;
}
/* Liste */
.puce { list-style-type: disc; list-style-position: outside; }
/* Code */
pre { margin: 0px; padding: 0px; white-space: nowrap; }
pre a { text-decoration: none; }
.code_type { margin: 5px; margin-bottom: 0px; padding: 0px; padding-left: 5px; font-weight: bold; color: #0f3863; }
.code_nom { font-variant: small-caps; }
.code { background-color: #f7f7f7; margin: 5px; margin-top: 0px; padding: 5px; padding-top: 2px; padding-bottom: 2px; border: 1px dashed #0f3863; }
/* icone */
.icone {
cursor:pointer;
}
.obligatoire{
color: red;
font-weight: bold;
vertical-align: center;
}
.facultatif{
color: green;
font-weight: bold;
vertical-align: center;
}
.information{
background-position:10px 0px;
background-repeat: no-repeat;
padding-left: 50px;
color: green;
background-image: url('http://the.perfectworld.free.fr/template/images/bbcode/information.png');
font-weight: bold;
}
.attention{
background-position:10px 0px;
background-repeat: no-repeat;
padding-left: 50px;
color: #e3962d;
background-image: url('http://the.perfectworld.free.fr/template/images/bbcode/attention.png');
font-weight: bold;
}
.question{
background-position:10px 0px;
background-repeat: no-repeat;
padding-left: 50px;
color: #5D90B5;
background-image: url('http://the.perfectworld.free.fr/template/images/bbcode/question.png');
font-weight: bold;
}
.erreur
{
background-position:10px 0px;
background-repeat: no-repeat;
padding-left: 50px;
color: red;
background-image: url('http://the.perfectworld.free.fr/template/images/bbcode/erreur.png');
font-weight: bold;
}
.information, .attention, .question, .erreur
{
height:32px; /* On fixe la hauteur, que IE interpr�te comme une "hauteur minimale" */
text-align:left;
}
html>body .information, html>body .attention, html>body .question, html>body .erreur
{
height:auto;
min-height:32px;
}
.flot_gauche { 
float: left; 
margin:10px;
}
.flot_droite { 
float: right;
margin:10px; 
}

/* style */
textarea
{
	border: 1px solid #2C485C;
	height:200px;
padding: 5px;
	width: 98.1%;
}
.apercu_finale
{
	width:98.1%;
overflow: auto;
border: 1px dotted #93bae1; 
margin-bottom: 2px; 
padding: 5px;
}
.apercu
{
/*	width:650px;*/
overflow: auto;
height: 200px; 
border: 1px solid #93bae1; 
margin-bottom: 3px; 
padding: 5px;
background-color: #f4f9fd;
width:98.1%;
}

.label_bform{
font-weight: bold;
color: #666666;
text-align: right;
display:block;
width:140px;
float:left;
}
.bform {
margin: 0px;
margin-bottom: 5px;
padding: 0px;
border-collapse: collapse;
}
/*#texte {
height: 180px;
margin: 0px;
margin-bottom: 3px;
padding: 5px;
}*/
input {
margin: 0px;
margin-bottom: 3px;
padding: 1px;
color: #000000;
}
select { margin-bottom: 3px; }
.select_titre { font-weight: bold; text-align: center; text-decoration: underline; }
/*p { margin: 0px; padding: 0px; }*/
label { margin: 0px; padding: 0px; cursor: pointer; }
